@font-face { font-family: Retro; src: url('Retro_Font.ttf'); }
@font-face { font-family: SummerPixel; src: url('SummerPixel.ttf'); }

a {
	text-decoration: none;
}

html {
	height: 100%;
  margin: 0;
  padding: 0;
}

body {
	margin: 0;
	padding: 0;
	width: 100%;
  color: #fff; /* White text color */
	background-color: #000;
	background-size: cover;
  image-rendering: pixelated;
	background-image: url('./images/background.png');
  background-repeat: repeat-y;
	font-family: SummerPixel;
	font-size: 19px;
}

#logo {
	font-family: Retro;
	position: absolute;
  top: 15%;
  left: 32%;
}

#avatar {
	float: left;
	border: 1px solid #08bd9882;
	width: 150px;
	height: 200px;
	margin: 10px 10px 5px 5px;
}

#container {
	width: 76%;
	margin: auto;
}

#container_blog {
	width: 86%;
	margin: auto;
}

#lcd {
    image-rendering: pixelated;
		width: 60%;
		display: block;
		margin-right: auto;
		margin-left: auto;
}

#marquee {
    background-color: #000000cf;
    margin-top: 10px
}

#lcd_blog {
    image-rendering: pixelated;
		width: 40%;
		display: block;
		margin-right: auto;
		margin-left: auto;
		margin-bottom: 70px;
}

#table {
	padding-top: 50px;
	padding-bottom: 10px;
}

#main {
	width: 69%;
	vertical-align: baseline;
}

#menu {
	width: 21%;
	vertical-align: baseline;
	background-color: #000000a8;
	padding: 10px 15px;
}

#welcome {
	border: 2px solid #383838;
	border-radius: 4px;
	padding: 10px;
	margin: 5px;
	background-color: #000000cf;
	padding: 10px 15px;
}

#header {
	color: #3b762b;
	font-family: Retro;
	text-shadow: 2px 2px 0px #08bd9882;
	// text-shadow: rgba(33,86,19,255);
}

#projects {
	color: #3b762b;
	font-family: Retro;
}

// #background {
//     z-index: -999;
//     background-size: cover;
//     image-rendering: pixelated;
//     background-color: #000;
// 		background-repeat: repeat-y;
// 		background-image: url('background.png');
//     width: 100%;
// 		height: 100%;
//     position: absolute;
// 		top: 0;
// 		left: 0;
// }

// #background {
//   position: absolute;
//   top: 0;
//   left: 0;
//   width: 100%;
//   height: 100%;
//   z-index: -999;
//   background-color: #000;
//   background-image: url('background.png');
//   background-repeat: repeat-y;
//   background-size: cover;
//   image-rendering: pixelated;
// }
